After upgrading from x23 to x24 I am getting an error message that there is a problem with jquery-1.10.2.min.map which isn't a file in my project. I then created a brand new project I am getting an error that says the following:

SourceMap http://localhost:56148/jquery-1.10.2.min.map read failed: One or more errors occurred..SourceMap http://localhost:56148/jquery-1.10.2.min.map read failed: One or more errors occurred..SourceMap http://localhost:56148/jquery-1.10.2.min.map read failed: One or more errors occurred..

I get the same error on a different machine as well.